body {font-family : arial , georgia;
}



table{
	border: 1px solid #606060;
	border-spacing:0px;
	margin-left: auto;
	margin-right: auto;
	}
	
table tr td{
	
        border:1px dashed #606060;
	    padding: 10px;
        text-align: center;     
	
}	
table td.e{
	color: #606060;
	background-color:yellow;
	
	}

	
table td.f{
	color: white;
	background-color:green;
	
	}
